import { ElementRef, OnInit } from '@angular/core';
export declare class FabActionItemDirective implements OnInit {
    private el;
    constructor(el: ElementRef);
    ngOnInit(): void;
    private setJustifyContent(position);
    private setAlignItems(position);
    private setDirection(flexDirection);
}
